{
  "carPaint": {
    "color": "#FFD8D8D8",
    "flakes": 0.258,
    "enabled": true
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "California_1970",
    "paramValue": "CML1565"
  }
}